请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

关于DJI GO4对最低支持系统版本的更新通知

置顶 15
手机看帖 31 4844
      为了给DJI用户提供更加稳定的设备连接体验,我们对iOS的MFI硬件连接服务进行了全新的升级,加快了手机与遥控器之间的连接速度,提升连接过程中的稳定性,以及大幅提升热拔插设备时的稳定性。
      由于Apple的该MFI连接服务仅能兼容iOS10以上的设备,故DJI GO 4 iOS软件将从v4.3.4版本起,不再支持运行iOS9操作系统的设备。
对于 iOS 用户,我们建议:
  • 建议iOS9的用户升级到iOS10以上的系统,以正常使用和体验到最稳定的服务和软件;
  • 如需继续使用iOS9的用户,依然可正常从AppStore下载到DJI GO 4 v4.3.3版本;
  • 对于2018年11月5日后,新购买Mavic2系列飞行器的用户,建议升级到iOS10以上系统搭配4.3.4以上的DJIGO4软件,iOS9用户可能无法正常使用;

      同时,为了软件技术和性能保持领先水平,我们的 Android DJI GO 4 的最低支持系统版本会调整为Android 5.0及以上,故DJIGO 4 Android软件将从v4.3.4版本起,不再支持运行Android 4.4及以下操作系统的设备。
对于 Android 用户,我们建议:
  • 使用 Android 4.4及以下系统的用户升级到Android5.0以上的系统,以正常使用和体验到最稳定的服务和软件;
  • 如需继续使用Android 4.4及以下系统,依然可正常从各正规渠道(官网、Google Play)下载到 DJIGO4 v4.3.2 版本进行使用。



DJI产品应用技术支持中心
2018年11月1日

微信关注“大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
评论
上传
你需要登录之后才能回帖    登录 | 注册
起床穿云了  Mavic Pro认证用户 2018-11-1 2#
还好不是iOS11不支持,按照这个情况,我的11.3.1越狱的iPhone8还可以再战两年
夏天里的冰夜   2018-11-1 3#
我的安卓8.0稳定运行。
Biyeah  Mavic Air认证用户 2018-11-1 4#
这是逼着你换手机啊,厉害啊
宇宙无敌第一帅  Mavic 2 Zoom认证用户 2018-11-1 5#
安卓9.0路过
王八瞪绿豆  Mavic Pro认证用户 2018-11-1 6#
我的大疆baba啊
这句话可不可以真的做到
“提升连接过程中的稳定性”
你就算说全要求ios13都可以 你的连接能不能不要这么13……
说断就断 放风筝额 唉:-(
王八瞪绿豆  Mavic Pro认证用户 2018-11-1 7#
赶紧更新哦 baba 求您了 稳
我下面usb口 加原装闪电线都能断
服气
Fantacyli  Mavic Air认证用户 2018-11-1 8#
起床穿云了Mavic Pro11-1 15:10
还好不是iOS11不支持,按照这个情况,我的11.3.1越狱的iPhone8还可以再战两年
11.4.1越狱到底什么时候出
起床穿云了  Mavic Pro认证用户 2018-11-1 9#
FantacyliMavic Air11-1 18:14
11.4.1越狱到底什么时候出
估计还早,好像内核漏洞才放出来
小乐航拍   2018-11-1 10#
起床穿云了Mavic Pro11-1 15:10
还好不是iOS11不支持,按照这个情况,我的11.3.1越狱的iPhone8还可以再战两年
按照这个情况,我的10.3越狱的iPhone6还可以再战两年
蓝墨水  Mavic 2 Pro认证用户 2018-11-2 11#
为了给DJI用户提供更加稳定的设备连接体验,我们对iOS的MFI硬件连接服务进行了全新的升级,加快了手机与遥控器之间的连接速度,提升连接过程中的稳定性,以及大幅提升热拔插设备时的稳定性。

这和我们用安卓的用户有啥关系吗? 应该就写为了给苹果用户提供更加稳定的体验

毕竟安卓没有人权,老实说你们的安卓开发水平也真的很弱
起床穿云了  Mavic Pro认证用户 2018-11-2 12#
小乐航拍11-1 21:28
按照这个情况,我的10.3越狱的iPhone6还可以再战两年
按照这个情况不是应该明年就不支持iOS10么
pcform   2018-11-2 13#
请用力推荐质量好的iOS下的数据线,最好是没有“可能不支持此配件”提示的。
夜师   2018-11-2 14#
我的安卓6.0还可以再战两年
一壶浊酒尽馀欢
红色跑车  Mavic 2 Zoom认证用户 2018-11-2 15#
哪来的4.3.4??
Fantacyli  Mavic Air认证用户 2018-11-2 16#
起床穿云了Mavic Pro11-1 18:28
估计还早,好像内核漏洞才放出来
等差不多半年了...
小乐航拍   2018-11-2 17#
起床穿云了Mavic Pro11-2 08:19
按照这个情况不是应该明年就不支持iOS10么
有可能因为去年我还能用苹果6,今年苹果6S用起来都CPU负载,卡的不行!!
djiuser_qgSWElV  Mavic 2 Zoom认证用户 2018-11-2 18#
遥控器给安卓手机充电问题怎么解决先  搞那么多花样
mavic-poiuy  Mavic Pro认证用户 2018-11-3 19#
升不到ios10咋办
djiuser_vTPxO1h  Mavic 2 Pro认证用户 2018-11-3 20#
谁知道ipad mini4是多少,好久没看过,都忘了
djiuser_ar29QYy  Mavic 2 Pro认证用户 2018-11-3 21#
苹果xr可以正常连吗?
djiuser_ar29QYy11-3 18:18
苹果xr可以正常连吗?
同问
ff5500.  Phantom 3 Standard认证用户 2018-11-4 23#
我认为早就该更新了,你看人家一个游戏都是一个月更新好几次呢
草木君  Phantom 4 Pro认证用户 2018-11-9 24#
gspro 什么时候也可以支持飞过的航线可以选择始终显示?希望下次更新可以看见。
yuehanxiushi  Mavic 2 Zoom认证用户 2018-11-10 25#
拿了苹果的啥子好处,扯起联手来了!
爱上飞的下雨天  Mavic Pro认证用户 2018-11-12 26#
飞行器未连接!大疆固件和APP永远的BUG!
fans1cf3f464   2018-11-17 27#
你好!关于DJI GO4对最低支持系统版本的更新,我看不太明白,我的飞机是御Air,现用的手机是OPPO7s,是不是手机系统版本低了,是不是需要换了?能推介几款适合做显示器的手机吗?
djiuser_WEiUI4o  Mavic Air认证用户 2018-11-20 28#
净整些不明白的问题,到底是要换手机还是要换系统?如果换手机,你们怎么不从改进你们的系统入手?如果是本身系统版本低,你就直接通过系统起飞前自动更新不就是了?如果需要重新下载,你告诉下载地址不就可以了?发布信息最好要针对不同层次的受众,我们老同志看你发的这东西如同看天书。现在也不明白Android 5.0到底要从哪里下载?
djiuser_pnwrAgh  Phantom 4 Pro认证用户 2018-11-20 29#
学习了
Kellogg  Mavic Pro认证用户 2018-11-30 30#
ios还是比较稳定
fans0bd1c9ff   2018-12-10 31#
为什么没有御air的选项?
Fantacyli  Mavic Air认证用户 1-12 18:58 32#
请问iPhone5支持dji go 4吗??不是5s 是5
一位来自灵山旧州的DJI学生粉,想买MAVIC 2 ZOOM~没钱......
已累计飞行2187米
认证设备
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表